#ot-mainmenu{
	font-family: "Trebuchet MS";
}
#ot-mainmenu, 
#ot-mainmenu ul.level0{
	line-height: 60px;
	padding: 0;
	margin: 0;
}
#ot-mainmenu li,
#ot-mainmenu li li { /* all list items */
	float: left;
	margin: 0;
	padding: 0;
}


#ot-mainmenu ul.level0 {
	float: right;
	margin: 0px 0 0 0px;
	padding: 0px;
	height: 40px;
}


#ot-mainmenu ul.level0 li .menu_round {
	float: left;
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
}


#ot-mainmenu ul.level0 li {
	background: none;
    cursor: pointer;
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}


#ot-mainmenu ul.level0 li .menu_round,


#ot-mainmenu ul.level0 li .menu_round .menu_round{
	width: 205px;
	position: absolute;
	z-index: 119;
	height: auto;
}


#ot-mainmenu ul.level0 li .menu_round,


#ot-mainmenu ul.level0 li .menu_round .menu_round,


#ot-mainmenu ul.level0 li.sfhover .menu_round .menu_round{


	left: -999em;


}


#ot-mainmenu ul.level0 li .menu_round,


#ot-mainmenu ul.level0 li.sfhover .menu_round{


	


}


#ot-mainmenu ul.level0 li .menu_round .menu_round,


#ot-mainmenu ul.level0 li.sfhover .menu_round .menu_round{


	margin: -41px 0 0 205px; 


	padding: 0;


}


#ot-mainmenu ul.level0 li li {


	padding: 0;


	margin: 0;


	width: 205px;


}


/* STYLING THE MENU


-----------------------------------*/


/* 1st level */


#ot-mainmenu ul.level0 li {


    margin: 0 1px 0 0;


	padding: 0px ;


}


#ot-mainmenu ul.level0 li.level0{


    height: 40px;


    line-height: 60px;	


}


#ot-mainmenu ul.level0 li.level0 img{
	padding-right: 5px;
    padding-top: 35px;
}
#ot-mainmenu ul.level0 li a {
	color: #000;
    display: block;
    font-size: 13px;
    height: 40px;
    line-height: 60px;
    margin: 0;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;

}
}
#ot-mainmenu ul.level0 li.parent a span{
}
#ot-mainmenu ul.level0 li.parent.sfhover a span,
#ot-mainmenu ul.level0 li.active.parent a span{

}
#ot-mainmenu ul.level0 li a span{
	padding: 0;
	line-height: 40px;
}


#ot-mainmenu ul.level0 li.active,


#ot-mainmenu ul.level0 li.sfhover{


	


}


#ot-mainmenu ul.level0 li.parent a span{


	


}


#ot-mainmenu ul.level0 li.first,


#ot-mainmenu ul.level0 li.first a{


	


}


#ot-mainmenu ul.level0 li.first a{


}


#ot-mainmenu ul.level0 li.first{


	padding-left: 0;


}


#ot-mainmenu ul.level0 li.last,


#ot-mainmenu ul.level0 li.last a{


	


}


#ot-mainmenu ul.level0 li.last a{


}


#ot-mainmenu ul.level0 li:hover,


#ot-mainmenu ul.level0 li.active,


#ot-mainmenu ul.level0 li.sfhover{


	


}


#ot-mainmenu ul.level0 li a:hover,


#ot-mainmenu ul.level0 li.active a,


#ot-mainmenu ul.level0 li.active a:hover,


#ot-mainmenu ul.level0 li.sfhover a{


	color: #ccc715;


/*


	color: #FFFFFF;


	background: url("../images/btn-effect.png") top left no-repeat;


*/


}


/* 2nd level and above */


#ot-mainmenu ul.level0 ul{	


	background: url(../images/submenu-bg.png);


	float: left;


	margin-top: 0;


	margin-bottom: 0;


	padding: 5px 0px;


	position: relative;


	top: 0;


/*	


	opacity:0.97;


	filter:alpha(opacity=97); /* For IE8 and earlier */


}


#ot-mainmenu ul.level0 ul ul{


	padding: 5px 0;


	border: 0;


}


#ot-mainmenu ul.level0 li .menu_round,


#ot-mainmenu ul.level0 li.sfhover .menu_round{


	background: none;


	padding: 0px;


	/*-moz-box-shadow: 1px 1px 1px #bebebe;


	-webkit-box-shadow: 1px 1px 1px #bebebe;


	box-shadow: 1px 1px 1px #bebebe;*/


	/* For IE 8 


	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#666666')";*/


	/* For IE 5.5 - 7 


	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#666666');*/


}


#ot-mainmenu li .menu_top,


#ot-mainmenu li .menu_mid,


#ot-mainmenu li .menu_bot{


	width: 100%;


	float: left;


}


#ot-mainmenu li .menu_mid{


	margin-top: 0!important;


}

#ot-mainmenu li .menu_top{


	height: 0px;


}


#ot-mainmenu li li .menu_top{


	height: 0px;


}


#ot-mainmenu li .menu_bot{


	height: 0px;


}


#ot-mainmenu li .menu_mid{


	


}


#ot-mainmenu ul.level0 li li{


	width: 205px;


	margin: 0px;


	padding: 0px;


	line-height: normal;


}


#ot-mainmenu ul.level0 li li.first{


	border: none;


}


#ot-mainmenu ul.level0 li.parent li.sfhover,


#ot-mainmenu ul.level0 li.parent li.parent .sfhover,


#ot-mainmenu ul.level0 li.parent ul.level1 li.current,


#ot-mainmenu ul.level0 li.parent ul.level1 li.active{


	


}


#ot-mainmenu ul.level0 li.parent li.parent a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent a span,


#ot-mainmenu ul.level0 li.parent.sfhover li.parent a span,


#ot-mainmenu ul.level0 li.parent li.parent.sfhover li.parent a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent.sfhover li.parent a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent.sfhover li.parent a span{


    


}


#ot-mainmenu ul.level0 li.parent li a span,


#ot-mainmenu ul.level0 li.parent li.parent li a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent li a span,


#ot-mainmenu ul.level0 li.parent.sfhover li a span,


#ot-mainmenu ul.level0 li.parent li.parent.sfhover li a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent.sfhover li a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent.sfhover li a span,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent.sfhover li a span{


	


}


#ot-mainmenu ul.level0 li.parent li.first,


#ot-mainmenu ul.level0 li.parent li.first a{


	


}


#ot-mainmenu ul.level0 li.parent ul li{


	padding: 0px;


}


#ot-mainmenu ul.level0 li.parent ul li a,


#ot-mainmenu ul.level0 li.parent ul li.parent ul li a {


	background: none;


	color: #e6e1e8;


	cursor: pointer;


	display: block;


	font-style: Italic;


	font-size: 14px;


	font-weight: normal;


	height: auto;


	margin: 0;


	padding: 0px 15px 0px 15px;


	text-transform: none;


	width: auto;


}


#ot-mainmenu ul.level0 li.parent ul li a span,


#ot-mainmenu ul.level0 li.parent.sfhover ul li a span,


#ot-mainmenu ul.level0 li.active.parent ul li a span{


	background: none repeat scroll 0 0 transparent;


	display: block;


	height: auto;


	padding: 10px 0;


	line-height: normal;


}


#ot-mainmenu ul.level0 li.parent ul li.sfhover a span,


#ot-mainmenu ul.level0 li.parent ul li.sfhover li.sfhover a span,


#ot-mainmenu ul.level0 li.parent ul li.sfhover li.sfhover li.sfhover a span{


	border-bottom: 1px solid #CCC715;


	padding-bottom: 9px;


}


#ot-mainmenu ul.level0 li.parent ul li.sfhover li a span,


#ot-mainmenu ul.level0 li.parent ul li.sfhover li.sfhover li a span,


#ot-mainmenu ul.level0 li.parent ul li.sfhover li.sfhover li.sfhover li a span{


	border: none;


	padding-bottom: 10px;


}


#ot-mainmenu ul.level0 li.parent ul li.active a,


#ot-mainmenu ul.level0 li.parent ul li.active li.active a,


#ot-mainmenu ul.level0 li.parent ul li.active li.active li.active a,


#ot-mainmenu ul.level0 li.parent ul li.active li.active li.active li.active a,


#ot-mainmenu ul.level0 li.parent ul li.active li.active li.active li.active li.active a{


	


}


#ot-mainmenu ul.level0 li.parent ul li.sfhover li a,


#ot-mainmenu ul.level0 li.parent ul li.active li a,


#ot-mainmenu ul.level0 li.parent ul li.active li.active li a,


#ot-mainmenu ul.level0 li.parent ul li.active li.active li.active li a,


#ot-mainmenu ul.level0 li.parent ul li.active li.active li.active li.active li a,


#ot-mainmenu ul.level0 li.parent ul li.active li.active li.active li.active li.active li a{


	


}


#ot-mainmenu ul.level0 li.parent ul li.sfhover a,


#ot-mainmenu ul.level0 li.parent ul li a:hover,


#ot-mainmenu ul.level0 li.parent ul li.parent li a:hover,


#ot-mainmenu ul.level0 li.parent ul li.parent li.parent li a:hover,


#ot-mainmenu ul.level0 li.parent ul li.active li a:hover{


	color: #ccc715;


}


#ot-mainmenu ul.level0 li.parent li.parent a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent li.parent a{


	


}


#ot-mainmenu ul.level0 li.parent li.parent a:hover,


#ot-mainmenu ul.level0 li.parent li.parent.sfhover a:hover,


#ot-mainmenu ul.level0 li.parent li.parent li.sfhover a:hover,


#ot-mainmenu ul.level0 li.parent li.parent.active a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent.active a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent.active a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent.active a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent li.parent.active a{


	color: #ccc715;


}


#ot-mainmenu ul.level0 li.parent li.parent li a:hover,


#ot-mainmenu ul.level0 li.parent li.parent.sfhover li a:hover,


#ot-mainmenu ul.level0 li.parent li.parent li a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent li a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent li.parent li a,


#ot-mainmenu ul.level0 li.parent li.parent.active li a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent.active li a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent.active li a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent.active li a,


#ot-mainmenu ul.level0 li.parent li.parent li.parent li.parent li.parent li.parent.active li a{


	


}